Bug 800540 - gnome-shell version too old
gnome-shell version too old
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
Unspecified Linux
high Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 11:57 EST by John J. McDonough
Modified: 2012-03-06 14:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-06 14:00:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John J. McDonough 2012-03-06 11:57:38 EST
Description of problem:

gnome-shell-extension-apps-menu requires gnome-shell-extension-common.  gnome-shell-extension-common requires gnome-shell newer than that in the repo.  This makes gnome-shell virtually unuseable.

Interestingly, there seem to be no bugzilla components for either gnome-shell-extension-apps-menu or gnome-shell-extension-common.

Version-Release number of selected component (if applicable):

3.3.5 need 3.3.90

How reproducible:


Steps to Reproduce:
1.  yum install gnome-shell-extension-apps-menu
2.
3.
  
Actual results:


Expected results:


Additional info:

Unless you only ever do web and email, GNOME is extremely clumsy without this add on.  The Android clone menu may look nice, but it is very clumsy if you use more than a few applications regularly.  The apps-menu should be a default.
Comment 1 Owen Taylor 2012-03-06 14:00:55 EST
Builds are in progress.

Note You need to log in before you can comment on or make changes to this bug.